<?php
/**
License: Free
Made by Juergen Jester

 */

defined('_JEXEC') or die;

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference.
$document = & $this;

// Shortcut for template base url.
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize version-specific view.
$view = $this->artx = ('1.6' == $GLOBALS['version']->RELEASE) ? new ArtxPage16($this) : new ArtxPage15($this);

// Decorate component with Artisteer style.
$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" >
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body class="<?php echo $view->bodyClass(); ?>">
<div id="main">

<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<div class="nav">
	<div class="nav-l"></div>
	<div class="nav-r"></div>
<div class="nav-outer">
<div class="nav-wrapper">
<div class="nav-inner">
	<?php if ($view->containsModules('extra1')) : ?>
	<div class="hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('extra2')) : ?>
	<div class="hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('user3'); ?>
</div>
</div>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>




<div class="header">
<div class="logo">
 <h1 class="logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="logo-text"><?php echo $this->params->get('siteDescription'); ?></h2>
</div>
</div>
<div class="cleared reset-box"></div>





<div class="sheet">
	
<div class="sheet-body">
<?php echo $view->position('banner1', 'nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'block'); ?>
<div class="content-layout">
    <div class="content-layout-row">
<?php if ($view->containsModules('left')) : ?>
<div class="layout-cell sidebar1">
<?php echo $view->position('left', 'block'); ?>
<div style="padding:20px;"><b>Holz</b> Template<br>von Jürgen Jester</a></div>
  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="layout-cell content">

<?php
  echo $view->position('banner2', 'nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'article');
  echo $view->position('banner3', 'nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'article');
  echo $view->position('banner5', 'nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('right')) : ?>
<div class="layout-cell sidebar2">
<?php echo $view->position('right', 'block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'block'); ?>
<?php echo $view->position('banner6', 'nostyle'); ?>
<div class="footer">
  
    <div class="footer-body">
        <?php echo $view->position('syndicate'); ?>
                <div class="footer-text">
                    <?php if ($view->containsModules('copyright')): ?>
                    <?php echo $view->position('copyright', 'nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<p>Copyright © %YEAR%</p>

<p><?php echo $this->params->get('siteCopyright'); ?></p>


                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>
<p class="page-footer"></p>

</div>

<?php echo $view->position('debug'); ?>
</body>
</html>